version: "3.2"

services:
  blockchain-dev:
    container_name: node-agevote
    image: registry.gitlab.com/agepoly/it/dev/agevote/agevote-blockchain:main
    working_dir: /node-agevote
    ports:
      - "9944:9944"
    volumes: []
      # - .:/var/www/node-template
      # - type: bind
      #   source: ./.local
      #   target: /root/.local
    command: --dev --ws-external
